Changeset 94630 in spip-zone


Ignore:
Timestamp:
Jan 18, 2016, 10:45:23 AM (4 years ago)
Author:
bubu@…
Message:

Compatibilité spip 3.1.*

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/cesure/plugin.xml

    r53631 r94630  
    1717        <fonctions>pb_cesure_fonctions.php</fonctions>
    1818        <prefix>pb_cesure</prefix>
    19         <necessite id="SPIP" version="[1.9.0;3.0.99]" />
     19        <necessite id="SPIP" version="[1.9.0;3.1.*]" />
    2020        <categorie>edition</categorie>
    2121</plugin>
Note: See TracChangeset for help on using the changeset viewer.